Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9461

Alvo: Não informado

Descrição

The awesome-filterable-portfolio plugin before 1.9 for WordPress has afp_get_new_portfolio_item_page SQL injection via the item_id parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9461
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress